.FreeActiveBtn .btn_text {
    background: transparent linear-gradient(102deg, #63BBFF 0%, #7000D2 100%) 0% 0% no-repeat padding-box;
    border-radius: 6px;
    border: none;
    color: #fff;
    font-size: 14px;
    padding: 7px 15px;
    font-weight: 600;
    cursor: pointer;
}

@media (min-width: 0px) and (max-width: 574px) {
    .FreeActiveBtn .btn_text {
        font-size: 12px;
        padding: 5px 15px;
    }
}

@media (min-width: 575px) and (max-width: 767.98px) {
    .FreeActiveBtn .btn_text {
        font-size: 13px;
        padding: 7px 12px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .FreeActiveBtn .btn_text {
        font-size: 14px;
    }
}